body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

a:link { color: #000000; text-decoration: underline}
a:visited { color: #000000; text-decoration: underline}
a:hover { color: #000000; text-decoration: underline}
a:active { color: #000000; text-decoration: underline}

body {
	background-color:#F4D100;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

#wrapper {
    margin: 50px auto 20px;
    position: relative;
    width: 90%;
}
div.bg {
    height: 193px;
    margin: 70px auto 30px;
    width: 186px;
}

div.balken {
	width: 376px;
	height: 50px;
	margin: 30px auto 20px auto;
	padding-top:7px;
}

div.balken h1 {
    background-image: url("bilder/hebensweisheiten_balken.jpg");
    color: #F4D100;
    font-size: 28px;
    font-weight: bold;
    height: 45px;
    padding-top: 5px;
    text-align: center;
    text-indent: -9999px;
}

div.untertext {
    color: #000000;
    font-size: 10px;
    margin: 0 auto;
    text-align: center;
    width: 365px;
}
div.untertext p { margin-bottom:10px;}

div.verweis {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-top:20px;
}

div.verweis a:link { color: #000000; text-decoration: none}
div.verweis a:visited { color: #000000; text-decoration: none}
div.verweis a:hover { color: #000000; text-decoration: none}
div.verweis a:active { color: #000000; text-decoration: none}

#inhalt {
    float: left;
    font-size: 11px;
    padding: 2px;
    width: 37px;
}
#custom-menu {
    position: absolute;
    right: 0;
    top: -40px;
    width: 90px;
}
#footer {
	margin: 30px auto;
    width: 95%;
	border-top:1px solid #000;
	max-width:800px;
}

#bottom {
    margin: 0 auto;
    width: 345px;
}


div.steil {
    float: left;
    margin-top: 20px;
    width: 115px;
}

b {
	font-weight: bold;
}
div.adresse {
    color: #000000;
    float: left;
    font-size: 9px;
    margin: 28px 0 0 30px;
    width: 200px;
}
.clear { clear:both;}

.text_footer {
    float: left;
    font-size: 10px;
    line-height: 15px;
    margin: 33px 0 0 35px;
    width: 250px;
}